#include <stdint.h>

#define KEYPAD_SIZE 4

class Keypad {
  private:
    char keyMap[KEYPAD_SIZE] = {'1', '2', '3', '4'};
    uint8_t pins[KEYPAD_SIZE];

  public:
    Keypad();
    char GetKey();
};
